Index: extensions/Autosize/js/Affiche_script.js
===================================================================
--- extensions/Autosize/js/Affiche_script.js	(revision 16682)
+++ extensions/Autosize/js/Affiche_script.js	(revision 16931)
@@ -1241,120 +516,121 @@
                                                );
 
-      }
-      //   if (nu_img > 1) return;
-      if (typeof stb != "undefined")
-        stb.stop().fadeTo(3500, 0);
-      if (typeof theMainImage_obj == "undefined") return true;
-
-      if (theMainImage_obj.selector) {
-        theMainImage_obj = theMainImage_obj.selector;
-      }
-      // jQuery("#theImage").trigger("ON");
-      theImage_init("#theImage");
-
-      if (theMainImage_obj == null) return;
-      if (jQuery(theMainImage_obj).length > 0) {
-        if (typeof img_h == "undefined") {
-          img_h = jQuery(theMainImage_obj).height();
-          img_w = jQuery(theMainImage_obj).width();
+  }
+  //   if (nu_img > 1) return;
+  if (typeof stb != "undefined")
+    stb.stop().fadeTo(3500, 0);
+  if (typeof theMainImage_Id == "undefined") return true;
+
+  if (theMainImage_Id.selector) {
+    theMainImage_Id = theMainImage_Id.selector;
+  }
+  if (theMainImage_Id == null) return;
+
+  if (jQuery(theMainImage_Id).length > 0) {
+    if (typeof img_h == "undefined") {
+      img_h = jQuery(theMainImage_Id).height();
+      img_w = jQuery(theMainImage_Id).width();
+    }
+
+    jQuery("#src_img_h").val(img_h);
+    jQuery("#src_img_w").val(img_w);
+    jQuery("#ret_autosize").val(infos_theMainImage.src);
+    if (typeof Window_Affichage == "undefined") return;
+    jQuery("#window_height").val(Window_Affichage.height);
+    jQuery("#window_width").val(Window_Affichage.width);
+    jQuery("#ret_autosize").trigger('ON', {
+      width: img_w,
+      height: img_h,
+      theImage: theMainImage_Id,
+      src_img: infos_theMainImage.src,
+      window_height: Window_Affichage.height,
+      window_width: Window_Affichage.width
+    });
+  }
+} // Wait_affichage
+
+
+
+
+
+/***********************
+*
+**********************/
+init_img = function (theImg) {
+  name_src = theImg.src;
+  img_init = { width: jQuery(theImg).width(), height: jQuery(theImg).height() }
+
+  if (theImg.naturalWidth)
+    img_init.width = theImg.naturalWidth;
+  if (theImg.naturalHeight)
+    img_init.height = theImg.naturalHeight;
+
+  img_init.rapport = img_init.width / img_init.height;
+  Zone_image.height_init = img_init.height;
+  Zone_image.width_init = img_init.width;
+  Zone_image.rapport = img_init.rapport;
+
+  nu_img = 0;
+  theMainImage_Id = "#" + theImg.id;
+  if (typeof Zone_image.src == "undefined") return;
+  return name_src.match(Zone_image.src);
+}
+
+
+/*****************************************************
+* recherche la plus grande image (hauteur ou largeur)
+*****************************************************/
+Get_Img_Maxi = function (myobj) {
+  var w00 = 0;
+  var myImg = null;
+
+  img = jQuery(theMainImage_Id);
+  if (img != null) {
+    return;
+
+  }
+  img = jQuery(myobj);
+
+  img = jQuery('img[alt]');
+
+  jQuery(myobj).each(function (i) {
+    w0 = img_reelle.width;
+    h0 = img_reelle.height;
+    if (h0 > w0) w0 = h0;
+    if (w0 > w00) {
+      if (!this.src.match(RegExp(".png", "gi")))
+        if (!this.src.match(RegExp(thumbnail, "g"))) {
+          myImg = this;
+          jQuery(myImg).addClass("Image");
+          w00 = w0;
         }
-        jQuery("#src_img_h").val(img_h);
-        jQuery("#src_img_w").val(img_w);
-        jQuery("#ret_autosize").val(src_img);
-        if (typeof Window_Affichage == "undefined") {
-          Window_Affichage = { height: Zone_Affichage.height,
-            width: Zone_Affichage.width
-          };
-        }
-        jQuery("#window_height").val(Window_Affichage.height);
-        jQuery("#window_width").val(Window_Affichage.width);
-
-        jQuery("#ret_autosize").trigger('ON', {
-          width: img_w,
-          height: img_h,
-          theImage: theMainImage_obj,
-          src_img: src_img,
-          window_height: Window_Affichage.height,
-          window_width: Window_Affichage.width
-        });
-      }
-    } // Wait_affichage
-
-
-
-
-
-    /*****************************************************
-    * recherche la plus grande image (hauteur ou largeur)
-    *****************************************************/
-    Get_Img_Maxi = function (myobj) {
-      var w00 = 0;
-      var myImg = null;
-
-      img = jQuery(theMainImage_obj);
-      if (img != null) {
-        return;
-
-      }
-      img = jQuery(myobj);
-
-      img = jQuery('img[alt]');
-
-      jQuery(myobj).each(function (i) {
-        w0 = img_reelle.width;
-        h0 = img_reelle.height;
-        if (h0 > w0) w0 = h0;
-        if (w0 > w00) {
-          if (!this.src.match(RegExp(".png", "g")))
-            if (!this.src.match(RegExp(thumbnail, "g"))) {
-              myImg = this;
-              jQuery(myImg).addClass("Image");
-              w00 = w0;
-            }
-
-        }
-      });
-      return myImg;
-    } // Get_Img_Maxi
-
-
-    /*************************************************************
-    *
-    **************************************************************/
-    infos_entete = function () {
-      infos_imageToolBar = jQuery("#imageToolBar").infos();
-      if (typeof (marge_top) != "undefined") return result;
-
-      if (infos_imageToolBar.position == "absolute") {
-        jQuery("#imageToolBar").css("position", "relative");
-        jQuery("#imageToolBar").css("top", 0 + "px");
-      }
-      optiontop = 0;
-      infos_imageInfoBar = jQuery("#imageInfoBar").infos();
-      jQuery("#" + "theImgContainer").css("marginTop", "0px");
-      infos_thePicturePage = jQuery("#thePicturePage").infos();
-      infos_theImage = jQuery("#theImage").infos();
-      if (theme.match(RegExp("stripped", "gi"))) {
-        infos_theImageAndTitle = jQuery("#theImageAndTitle").infos();
-        infos_theImageBox = jQuery("#theImageBox").infos();
-        optiontop = (marges_llgbo / 2) + infos_theImageAndTitle.margin.top;
-      }
-
-      if (infos_theImage.position == "relative") {
-        //--- passage relative ==> static ===/
-        jQuery("#theImage").css("position", "static");
-        infos_theImage = jQuery("#theImage").infos();
-
-      } else {
-
-      }
-      if (infos_theImage.position == "absolute") {
-        //--- passage absolute ==> static ===/
-        jQuery("#theImage").css("position", "static");
-        infos_theImage = jQuery("#theImage").infos();
-
-      }
-
-      marge_top = Math.ceil(infos_the_page.top +
+
+    }
+  });
+  return myImg;
+} // Get_Img_Maxi
+
+
+/*************************************************************
+*
+**************************************************************/
+infos_entete = function () {
+  infos_imageToolBar = jQuery("#imageToolBar").infos();
+  if (typeof (marge_top) != "undefined") return;
+
+  optiontop = 0;
+  infos_imageInfoBar = jQuery("#imageInfoBar").infos();
+
+  infos_thePicturePage = jQuery("#thePicturePage").infos();
+  infos_theImage = jQuery("#theImage").infos();
+  if (theme.match(RegExp("stripped", "gi"))) {
+    infos_theImageAndTitle = jQuery("#theImageAndTitle").infos();
+    infos_theImageBox = jQuery("#theImageBox").infos();
+    optiontop = (marges_llgbo / 2) + infos_theImageAndTitle.margin.top;
+  }
+
+
+
+  marge_top = Math.ceil(infos_the_page.top +
                                              infos_the_page.borderwidth.top +
                                              infos_theImage.borderwidth.top +
@@ -1362,273 +638,273 @@
                                              );
 
-      img_top = Math.ceil(infos_theImage.top +
+  img_top = Math.ceil(infos_theImage.top +
                                 infos_theImage.padding.top +
                                 infos_theImage.borderwidth.top +
                                 infos_thePicturePage.margin.top + optiontop);
-      result = infos_imageToolBar;
-      // result.width = "20%";
-      // result.left = "40%";
-      result.marge_top = marge_top;
-      result.img_top = img_top;
-      //=== Afficher le titre de l'image sur le cadre ===
-
-
-      if (infos_llgboh2.top > 0) {
-        result.img_top = infos_llgboh2.top;
-
-      }
-      else if (marges_llgbo > 0) {
-        result.img_top -= (8);
-      }
-      return result;
-    } // infos_entete
-    /*************************************************
-    * Récupère les informations sur la description.
-    *
-    *************************************************/
-    infos_Description_f = function () {
-      // jQuery("#theImage").css({ display: "block" });
-      //====== détection du type d'images ======
-      if (jQuery("#charlie").length > 0) {
-        Type_Img = "charlie";
-      } else if (jQuery("#Panorama").length) {
-        Type_Img = "panorama";
-      } else if (jQuery("#pamoorama").length) {
-        Type_Img = "pamoorama";
-      } else if (jQuery("#map").length) {
-        Type_Img = "map";
-      } else if (jQuery("#Panorama").length) {
-        Type_Img = "panorama";
-      } else if ((jQuery("#theImage" + " iframe").length + jQuery("#theImage" + " object").length + jQuery("#theImage" + " embed").length) > 0) {
-
-        if (jQuery("#theImage" + " object").length > 0) {
-
-          type_src = "object";
-
-        } else if (jQuery("#theImage" + " embed").length > 0) {
-
-          type_src = "embed";
-
+  result = infos_imageToolBar;
+  // result.width = "20%";
+  // result.left = "40%";
+  result.marge_top = marge_top;
+  result.img_top = img_top;
+  //=== Afficher le titre de l'image sur le cadre ===
+
+
+  if (infos_llgboh2.top > 0) {
+    result.img_top = infos_llgboh2.top;
+
+  }
+  else if (marges_llgbo > 0) {
+    result.img_top -= (8);
+  }
+  return result;
+} // infos_entete
+/*************************************************
+* Récupère les informations sur la description.
+*
+*************************************************/
+infos_Description_f = function () {
+  // jQuery("#theImage").css({ display: "block" });
+  //====== détection du type d'images ======
+  if (jQuery("#charlie").length > 0) {
+    Type_Img = "charlie";
+  } else if (jQuery("#Panorama").length) {
+    Type_Img = "panorama";
+  } else if (jQuery("#pamoorama").length) {
+    Type_Img = "pamoorama";
+  } else if (jQuery("#map").length) {
+    Type_Img = "map";
+  } else if (jQuery("#Panorama").length) {
+    Type_Img = "panorama";
+  } else if ((jQuery("#theImage" + " iframe").length + jQuery("#theImage" + " object").length + jQuery("#theImage" + " embed").length) > 0) {
+
+    if (jQuery("#theImage" + " object").length > 0) {
+
+      type_src = "object";
+
+    } else if (jQuery("#theImage" + " embed").length > 0) {
+
+      type_src = "embed";
+
+    } else {
+
+      type_src = "iframe";
+    }
+    nbf = jQuery("#theImage" + " " + type_src).length;
+    frm1 = jQuery("#theImage" + " " + type_src).get(0);
+    Type_Img = "charlie";
+
+    //'fb - xfbml - like - button
+
+    objs = jQuery("#theImage" + " div").get(0);
+    if (jQuery(objs).length > 0) {
+      id_0 = jQuery(objs).attr("id");
+      if (id_0 == "") {
+        jQuery(objs).attr("id", "charlie");
+      } else {
+        if (nbf > 1) {
+          jQuery(frm1).attr("id", "charlie");
         } else {
-
-          type_src = "iframe";
+          Type_Img = "img";
         }
-        nbf = jQuery("#theImage" + " " + type_src).length;
-        frm1 = jQuery("#theImage" + " " + type_src).get(0);
-        Type_Img = "charlie";
-
-        //'fb - xfbml - like - button
-
-        objs = jQuery("#theImage" + " div").get(0);
-        if (jQuery(objs).length > 0) {
-          id_0 = jQuery(objs).attr("id");
-          if (id_0 == "") {
-            jQuery(objs).attr("id", "charlie");
-          } else {
-            if (nbf > 1) {
-              jQuery(frm1).attr("id", "charlie");
-            } else {
-              Type_Img = "img";
-            }
-          }
-        } else {
-          jQuery(frm1).attr("id", "charlie");
-        }
-
-
-      } else if (jQuery("#theImage").find("img").length > 0) {
-        Type_Img = "img";
-      } else if (jQuery("#theImage" + "Box").find("img").length > 0) {
-        Type_Img = "img";
-        Parent = Parent + "Box";
-      } else if (jQuery("img").length > 0) {
-        Type_Img = "img_autre";
-        return;
-      } else {
-        return;
-      }
-      //===============  CHARLIE ==============================
-      if (jQuery("#charlie").length > 0) {
-        jQuery("#charlie").css({
-          paddingTop: "0px",
-          marginTop: "0px",
-          paddingBottom: "0px",
-          marginBottom: "0px"
-        });
-
-      }
-      //================ LLGBO ======================
-      marges_llgbo = 0;
-      if (jQuery("#llgbo").length > 0) {
-        jQuery("#llgbo").trigger("ON");
-        if (infos_llgbo.height > 0) {
-          marges_llgbo = infos_llgbo.borderwidth.left * 2;
-        }
-      }
-
-      Bandeau_t = infos_entete();
-      Bandeau = Bandeau_t.img_top;
-      infos_theImgContainer = jQuery("#" + "theImgContainer").infos();
-      infos_description = jQuery("#" + "description").infos();
-      //=============================================================================
-      //   jQuery("#theImage" + " p").css({ padding: "0px", margin: "0px "    });
-      if (theme.match(RegExp("simple", "gi"))) {
-        jQuery("#theImage").css({ padding: "0px",
-          marginLeft: "0px",
-          marginRight: "auto",
-          marginTop: "0px",
-          marginBottom: "0px"
-
-        });
-      }
-
-
-      if (theme.match(RegExp("luciano", "g"))) {
-        jQuery("#imageContainer").css({ height: "auto" });
-        theMainImage_obj = "#theImage" + " #theImg img";
-        infos_img = jQuery(theMainImage_obj).infos();
-
-
-      } else if (Type_Img == "map") {
-
-        infos_map = jQuery("#mapPicture").infos();
-        marge_left = infos_map.width;
-
-        jQuery("#map").css({ left: marge_left + "px", padding: "0px",
-          marginLeft: "0px",
-          marginRight: "4px",
-          marginTop: "0px",
-          marginBottom: "0px",
-          position: "relative"
-        });
-
-        theMainImage_obj = "#map";
-        infos_img = jQuery(theMainImage_obj).infos();
-
-
-      } else if (jQuery("#charlie").length > 0) {
-        infos_charlie = jQuery("#charlie").infos();
-        obj_charlie = jQuery("object");
-        try {
-          tp = obj_charlie.attr();
-        } catch (e) {
-          tp = obj_charlie.prop();
-        }
-
-        if (tp != undefined) {
-          if (obj_charlie.length > 0)
-            tp = jQuery("object").attr("type") || jQuery("object").prop("type");
-          else
-            tp = jQuery("embed").attr("type") || jQuery("embed").prop("type");
-        }
-
-        if (tp == 'application/x-shockwave-flash') {
-          jQuery("#charlie").css({
-            paddingTop: "0px",
-            marginTop: "0px",
-            paddingBottom: "30px",
-            marginBottom: "0px"
-          });
-        } else {
-
-        }
-
-        var MainImage = jQuery(theMainImage_obj);
-
-        if (MainImage.length == 0) {
-          theMainImage_obj = "#charlie";
-          infos_img = jQuery(theMainImage_obj).infos();
-        } else {
-
-          infos_img = jQuery(theMainImage_obj).infos();
-
-        }
-
-
-      } else if (jQuery("#theImage" + " embed").length > 0) {
-        if (jQuery(theMainImage_obj).lenght == 0) {
-          theMainImage_obj = "#theImage" + " embed";
-          infos_img = jQuery(theMainImage_obj).infos();
-          jQuery("#theImage" + " embed").width({ width: infos_img.width + "px", height: infos_img.height + "px" });
-        } else {
-
-          infos_img = jQuery(theMainImage_obj).infos();
-          Type_Img == "charlie"
-          if (infos_img.width == 0) {
-
-            infos_img = jQuery(theMainImage_obj).infos();
-
-          }
-        }
-
-      } else if (Type_Img == "pamoorama") {
-        if (!nopano) {
-          Wait_pamoorama();
-          
-        }
-        infos_img = jQuery(theMainImage_obj).infos();
-        infos_footer = jQuery("#pamoorama_footer").infos();
-        infos_img.height += parseInt(infos_img.height) + parseInt(infos_footer.height);
-
-      } else {
-        var MainImage = jQuery(theMainImage_obj);
-
-        if (MainImage.length == 0) {
-          theMainImage_obj = "#theImage" + " img[alt]";
-        } else {
-
-        }
-
-
-        if (!theMainImage_obj)
-          theMainImage_obj = "#theImage";   // sans img ??
-
-        infos_img = jQuery(theMainImage_obj).infos();
-      }
-      //=====================================================================================
-
-      switch (infos_img.position) {
-        case "relative":
-          break;
-        case "static":
-          break;
-        case "absolute":
-          break;
-        case "":
-          break;
-        default:
-          break;
-      }
-
-      infos_description.marge = {
-        bottom: infos_img.padding.bottom + infos_img.margin.bottom + infos_img.borderwidth.bottom,
-        top: infos_img.padding.top + infos_img.borderwidth.top + infos_img.margin.top
-      }
-
-      if (infos_llgbo.height > 0) infos_img = infos_llgbo; // format de l'image+largeur du cadre
-
-      if (theme.match(RegExp("luciano", "g"))) {
-
-        infos_theImgContainer = jQuery("#imageContainer").infos();
-        infos_description.bottom = jQuery("#imageInfo").infos().top;
-        infos_description.top = infos_theImgContainer.bottom;
-        infos_slidshowToolBar = jQuery("#slidshowToolBar").infos();
-
-        if (infos_slidshowToolBar.height > 0) {
-          correction = (infos_slidshowToolBar.height);
-          infos_description.top = infos_img.bottom;
-          infos_description.bottom = jQuery("#copyright").infos().top;
-        }
-
-        //=========================================================
-      } else if (theme.match(RegExp("stripped", "gi"))) {
-        //options.imageAutosize
-        //options.imageMargin
-        jQuery("#content").css({ paddingTop: "5px" });
-        infos_content = jQuery("#content").infos();
-        if (options.imageAutosizeTitle == false) {
-          infos_description.top = infos_theImageBox.bottom;
-
-          infos_description.bottom = infos_HeaderBar.margin.top + infos_description.top +
+      }
+    } else {
+      jQuery(frm1).attr("id", "charlie");
+    }
+
+
+  } else if (jQuery("#theImage").find("img").length > 0) {
+    Type_Img = "img";
+  } else if (jQuery("#theImage" + "Box").find("img").length > 0) {
+    Type_Img = "img";
+    Parent = Parent + "Box";
+  } else if (jQuery("img").length > 0) {
+    Type_Img = "img_autre";
+    return;
+  } else {
+    return;
+  }
+  //===============  CHARLIE ==============================
+  if (jQuery("#charlie").length > 0) {
+    jQuery("#charlie").css({
+      paddingTop: "0px",
+      marginTop: "0px",
+      paddingBottom: "0px",
+      marginBottom: "0px"
+    });
+
+  }
+  //================ LLGBO ======================
+  marges_llgbo = 0;
+  options.marges_llgbo = 0;
+  if (jQuery(llgbo_id).length > 0) {
+    infos_llgbo = jQuery(llgbo_id).infos();
+    if (infos_llgbo.visible == true) {
+      if (infos_llgbo.height > 0) {
+        infos_llgboframe1 = jQuery(llgbo_id + " div:last").infos();
+        infos_llgboframe31 = jQuery(llgbo_id + "  div:first").infos();
+        //=============================================
+        ll2 = infos_llgboframe1.width; // llgboframe1
+        ll1 = infos_llgboframe31.general.width; // llgboframe31
+        options.marges_llgbo = (ll1 - ll2);
+        infos_llgboh2 = jQuery("#llgboh2").infos();
+      }
+    }
+    jQuery(llgbo_id).trigger("ON");
+    marges_llgbo = options.marges_llgbo;
+  }
+
+  //  Bandeau_t = infos_entete();
+  //  Bandeau = Bandeau_t.img_top;
+  infos_theImgContainer = jQuery("#" + "theImgContainer").infos();
+  infos_description = jQuery("#" + "description").infos();
+  //=============================================================================
+
+
+
+  if (theme.match(RegExp("luciano", "g"))) {
+
+
+
+
+  } else if (Type_Img == "map") {
+
+    infos_map = jQuery("#mapPicture").infos();
+    marge_left = infos_map.width;
+
+    jQuery("#map").css({ left: marge_left + "px", padding: "0px",
+      marginLeft: "0px",
+      marginRight: "4px",
+      marginTop: "0px",
+      marginBottom: "0px",
+      position: "relative"
+    });
+
+    theMainImage_Id = "#map";
+    infos_theMainImage = jQuery(theMainImage_Id).infos();
+
+
+  } else if (jQuery("#charlie").length > 0) {
+    infos_charlie = jQuery("#charlie").infos();
+    obj_charlie = jQuery("object");
+    try {
+      tp = obj_charlie.attr();
+    } catch (e) {
+      tp = obj_charlie.prop();
+    }
+
+    if (tp != undefined) {
+      if (obj_charlie.length > 0)
+        tp = jQuery("object").attr("type") || jQuery("object").prop("type");
+      else
+        tp = jQuery("embed").attr("type") || jQuery("embed").prop("type");
+    }
+
+    if (tp == 'application/x-shockwave-flash') {
+      jQuery("#charlie").css({
+        paddingTop: "0px",
+        marginTop: "0px",
+        paddingBottom: "30px",
+        marginBottom: "0px"
+      });
+    } else {
+
+    }
+
+    var MainImage = jQuery(theMainImage_Id);
+
+    if (MainImage.length == 0) {
+      theMainImage_Id = "#charlie";
+      infos_theMainImage = jQuery(theMainImage_Id).infos();
+    } else {
+
+      infos_theMainImage = jQuery(theMainImage_Id).infos();
+
+    }
+
+
+  } else if (jQuery("#theImage" + " embed").length > 0) {
+    if (jQuery(theMainImage_Id).lenght == 0) {
+      theMainImage_Id = "#theImage" + " embed";
+      infos_theMainImage = jQuery(theMainImage_Id).infos();
+      jQuery("#theImage" + " embed").width({ width: infos_theMainImage.width + "px", height: infos_theMainImage.height + "px" });
+    } else {
+
+      infos_theMainImage = jQuery(theMainImage_Id).infos();
+      Type_Img == "charlie"
+      if (infos_theMainImage.width == 0) {
+
+        infos_theMainImage = jQuery(theMainImage_Id).infos();
+
+      }
+    }
+
+  } else if (Type_Img == "pamoorama") {
+    if (!nopano) {
+      Wait_pamoorama();
+
+    }
+    infos_theMainImage = jQuery(theMainImage_Id).infos();
+    infos_footer = jQuery("#pamoorama_footer").infos();
+    infos_theMainImage.height += parseInt(infos_theMainImage.height) + parseInt(infos_footer.height);
+
+  } else {
+    if (jQuery(theMainImage_Id).length == 0) {
+      theMainImage_Id = "#theImage" + " img[alt]";
+    } else {
+
+    }
+
+
+    if (!theMainImage_Id)
+      theMainImage_Id = "#theImage";   // sans img ??
+
+
+  }
+  //=====================================================================================
+  infos_theMainImage = jQuery(theMainImage_Id).infos();
+
+  switch (infos_theMainImage.position) {
+    case "relative":
+      break;
+    case "static":
+      break;
+    case "absolute":
+      break;
+    case "":
+      break;
+    default:
+      break;
+  }
+
+  infos_description.marge = {
+    bottom: infos_theMainImage.padding.bottom + infos_theMainImage.margin.bottom + infos_theMainImage.borderwidth.bottom,
+    top: infos_theMainImage.padding.top + infos_theMainImage.borderwidth.top + infos_theMainImage.margin.top
+  }
+
+  if (infos_llgbo.height > 0) infos_theMainImage = infos_llgbo; // format de l'image+largeur du cadre
+
+  if (theme.match(RegExp("luciano", "g"))) {
+
+    infos_theImgContainer = jQuery(theImageAndInfos_id).infos();
+    infos_description.bottom = jQuery("#imageInfo").infos().top;
+    infos_description.top = infos_theImgContainer.bottom;
+    infos_slidshowToolBar = jQuery("#slidshowToolBar").infos();
+
+    if (infos_slidshowToolBar.height > 0) {
+      correction = (infos_slidshowToolBar.height);
+      infos_description.top = infos_theMainImage.bottom;
+      infos_description.bottom = jQuery("#copyright").infos().top;
+    }
+
+    //=========================================================
+  } else if (theme.match(RegExp("stripped", "gi"))) {
+    //options.imageAutosize
+    //options.imageMargin
+
+    infos_content = jQuery("#content").infos();
+    if (options.imageAutosizeTitle == false) {
+      infos_description.top = infos_theImageBox.bottom;
+
+      infos_description.bottom = infos_HeaderBar.margin.top + infos_description.top +
                                             infos_description.borderwidth.top +
                                             infos_description.borderwidth.bottom +
@@ -1636,44 +912,44 @@
                                             (marges_llgbo / 2) + 4;
 
-        } else {
-
-
-          infos_description.top = infos_theImageBox.bottom -
+    } else {
+
+
+      infos_description.top = infos_theImageBox.bottom -
                                 infos_content.top +
                                 options.imageAutosizeMargin * 2 +
                                 (marges_llgbo / 2)
                                         ;
-          infos_description.bottom = jQuery("#tabZone").infos().top +
+      infos_description.bottom = jQuery("#tabZone").infos().top +
                                 infos_theImageAndTitle.margin.top;
-          if (msie == true) infos_description.bottom -= 4;
-        };
-        check_desc_v = true;
-
-      } else {
-        if (theme.match(RegExp("sobre", "gi"))) {
-          infos_description.marge.top = -2;
-        }
-        infos_description.bottom = infos_theImage.bottom; //482
-        infos_description.top = infos_img.height + infos_theImage.top; //410+62
-        // infos_description.bottom -= infos_img.top;
-      }
-      //
-
-      infos_description.height = infos_description.bottom - infos_description.top;
-
-      if (check_desc_v == false) {
-        infos_description.height = 0;
-      }
-
-      Debug_pos();
-
-      //cl_visible=false ;
-      return infos_description;
-    } //infos_Description_f
-
-    //=======================================================================================
-    Debug_info = function (index, infos, nom) {
-      if (infos.height > 0) {
-        message = browser.browser + " -- > Info : " + nom + " " + infos.id + "\n" +
+      if (msie == true) infos_description.bottom -= 4;
+    };
+    check_desc_v = true;
+
+  } else {
+    if (theme.match(RegExp("sobre", "gi"))) {
+      infos_description.marge.top = -2;
+    }
+    infos_description.bottom = infos_theImage.bottom; //482
+    infos_description.top = infos_theMainImage.height + infos_theImage.top; //410+62
+    // infos_description.bottom -= infos_theMainImage.top;
+  }
+  //
+
+  infos_description.height = infos_description.bottom - infos_description.top;
+
+  if (options.check_desc_v == false) {
+    infos_description.height = 0;
+  }
+
+  Debug_pos();
+
+  //options.cl_visible=false ;
+  return infos_description;
+} //infos_Description_f
+
+//=======================================================================================
+Debug_info = function (index, infos, nom) {
+  if (infos.height > 0) {
+    message = browser.browser + " -- > Info : " + nom + " " + infos.id + "\n" +
                          "Info nodeName: " + infos.nodeName + "\n" +
                          "Info width: " + infos.width + "\n" +
